(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[     25418,        528]
NotebookOptionsPosition[     25781,        516]
NotebookOutlinePosition[     26347,        540]
CellTagsIndexPosition[     26304,        537]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[" a \:306e\:5024\:3092\:5909\:5316\:3055\:305b\:308b\:3068\:3001\:653e\
\:7269\:7dda\:3001 \:6955\:5186\:3001\:53cc\:66f2\:7dda\:3068\:5909\:5316\
\:3057\:307e\:3059\:3002Dandelin \:306e\:8a3c\:660e\:3067\:5229\:7528\:3055\
\:308c\:308b\:56f3\:5f62\:3067\:3059\:3002", "Subsection", \
"PluginEmbeddedContent"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1.99, $CellContext`d$$ = 
    1, $CellContext`p$$ = 1, $CellContext`s$$ = 0, $CellContext`t$$ = -2.14, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", 
    Typeset`specs$$ = {{
      Hold[$CellContext`t$$], -2.14, 4.140000000000001}, {
      Hold[$CellContext`a$$], -1.2, 5}, {{
       Hold[$CellContext`p$$], 1, "Proof"}, {0, 1}}, {{
       Hold[$CellContext`d$$], 0, "\:6e96\:7dda(directrix)"}, {0, 1}}, {{
       Hold[$CellContext`s$$], 0, 
       "\:88dc\:52a9\:7dda\:ff08\:653e\:7269\:7dda\:306e\:5834\:5408\:ff09"}, \
{0, 1}}}, Typeset`size$$ = {496., {358., 362.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`t$953$$ = 
    0, $CellContext`a$954$$ = 0, $CellContext`p$955$$ = 
    False, $CellContext`d$956$$ = False, $CellContext`s$957$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -1.2, $CellContext`d$$ = 
        0, $CellContext`p$$ = 1, $CellContext`s$$ = 
        0, $CellContext`t$$ = -2.14}, "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$953$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$954$$, 0], 
        Hold[$CellContext`p$$, $CellContext`p$955$$, False], 
        Hold[$CellContext`d$$, $CellContext`d$956$$, False], 
        Hold[$CellContext`s$$, $CellContext`s$957$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot3D[
        12 ((-5 - 5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
          5 (6 + $CellContext`a$$^2 + (2 
             5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
             Rational[1, 2]))), {$CellContext`x, -10, 
          10}, {$CellContext`y, -10, 10}, PlotStyle -> {Yellow, 
           Opacity[$CellContext`d$$ 0.3]}, Mesh -> None], 
        Plot3D[$CellContext`a$$ $CellContext`x - 
         3, {$CellContext`x, -6, 6}, {$CellContext`y, -6, 6}, 
         PlotStyle -> {Yellow, 
           Opacity[0.3]}, Mesh -> None], 
        Graphics3D[{
          Opacity[0.3], 
          Cone[{{0, 0, 11}, {0, 0, 0}}, 11/2]}], 
        Graphics3D[{
          Opacity[0.3], 
          Cone[{{0, 0, -11}, {0, 0, 0}}, 11/2]}], 
        Graphics3D[{
          Opacity[0.6], 
          
          Sphere[{0, 0, 
            3 (5^Rational[1, 2]/(($CellContext`a$$^2 + 1)^Rational[1, 2] - 5^
             Rational[1, 2]))}, 3/(($CellContext`a$$^2 + 1)^Rational[1, 2] - 
           5^Rational[1, 2])]}], 
        Graphics3D[{
          Opacity[0.6], 
          
          Sphere[{0, 
            0, (-3) (
             5^Rational[1, 2]/(($CellContext`a$$^2 + 1)^Rational[1, 2] + 
             5^Rational[1, 2]))}, 3/(($CellContext`a$$^2 + 1)^Rational[1, 2] + 
           5^Rational[1, 2])]}], 
        Graphics3D[{PointSize -> Large, 
          
          Point[{$CellContext`a$$ ((
              3 (5^Rational[1, 2]/(($CellContext`a$$^2 + 1)^Rational[1, 2] - 
                5^Rational[1, 2])) + 3)/($CellContext`a$$^2 + 1)), 
            0, ($CellContext`a$$ $CellContext`a$$) ((
               3 (5^Rational[1, 2]/(($CellContext`a$$^2 + 1)^Rational[1, 2] - 
                 5^Rational[1, 2])) + 3)/($CellContext`a$$^2 + 1)) - 3}]}], 
        Graphics3D[{PointSize -> Large, 
          
          Point[{$CellContext`a$$ (((-3) (
                5^Rational[1, 2]/(($CellContext`a$$^2 + 1)^Rational[1, 2] + 
                5^Rational[1, 2])) + 3)/($CellContext`a$$^2 + 1)), 
            0, ($CellContext`a$$ $CellContext`a$$) (((-3) (
                 5^Rational[1, 2]/(($CellContext`a$$^2 + 1)^Rational[1, 2] + 
                 5^Rational[1, 2])) + 3)/($CellContext`a$$^2 + 1)) - 3}]}], 
        ParametricPlot3D[{(
           6 (-5 - 5^Rational[1, 2] (1 + $CellContext`a$$^2)^
             Rational[1, 2])) (Cos[$CellContext`t$$]/(
           5 (
            6 + $CellContext`a$$^2 + (2 
              5^Rational[1, 2]) (1 + $CellContext`a$$^2)^Rational[1, 2]))), (
           6 (-5 - 5^Rational[1, 2] (1 + $CellContext`a$$^2)^
             Rational[1, 2])) (Sin[$CellContext`t$$]/(
           5 (6 + $CellContext`a$$^2 + (2 
              5^Rational[1, 2]) (1 + $CellContext`a$$^2)^Rational[1, 2]))), 
          12 ((-5 - 5^Rational[1, 2] (1 + $CellContext`a$$^2)^
             Rational[1, 2])/(
           5 (6 + $CellContext`a$$^2 + (2 
              5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
              Rational[1, 2])))}, {$CellContext`t$$, -3.14, 3.14}, PlotStyle -> 
         Thickness[0.005]], 
        ParametricPlot3D[{(
           6 ((5 - 5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
            5 (6 + $CellContext`a$$^2 - (2 
              5^Rational[1, 2]) (1 + $CellContext`a$$^2)^Rational[1, 2])))) 
          Cos[$CellContext`t$$], (
           6 ((5 - 5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
            5 (6 + $CellContext`a$$^2 - (2 
              5^Rational[1, 2]) (1 + $CellContext`a$$^2)^Rational[1, 2])))) 
          Sin[$CellContext`t$$], (-12) ((5 - 
            5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
           5 (6 + $CellContext`a$$^2 - (2 
             5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
             Rational[1, 2])))}, {$CellContext`t$$, -3.14, 3.14}, PlotStyle -> 
         Thickness[0.005]], 
        Graphics3D[{PointSize -> Large, 
          If[$CellContext`p$$ == 1, {
            
            Point[{3 (Cos[$CellContext`t$$]/(
               2 + $CellContext`a$$ Cos[$CellContext`t$$])), 
              3 (Sin[$CellContext`t$$]/(
               2 + $CellContext`a$$ Cos[$CellContext`t$$])), (
                3 $CellContext`a$$) (Cos[$CellContext`t$$]/(
                2 + $CellContext`a$$ Cos[$CellContext`t$$])) - 3}], 
            
            Point[{(6 ((5 - 
                 5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
                5 (6 + $CellContext`a$$^2 - (2 
                  5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                  Rational[1, 2])))) 
              Cos[$CellContext`t$$], (
               6 ((5 - 5^Rational[1, 2] (1 + $CellContext`a$$^2)^
                  Rational[1, 2])/(
                5 (6 + $CellContext`a$$^2 - (2 
                  5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                  Rational[1, 2])))) 
              Sin[$CellContext`t$$], (-12) ((5 - 
                5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
               5 (6 + $CellContext`a$$^2 - (2 
                 5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                 Rational[1, 2])))}], 
            
            Point[{(6 (5 + 
                5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])) (
               Cos[$CellContext`t$$]/(
               5 (6 + $CellContext`a$$^2 + (2 
                  5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                  Rational[1, 2]))), (
               6 (5 + 5^Rational[1, 2] (1 + $CellContext`a$$^2)^
                  Rational[1, 2])) (Sin[$CellContext`t$$]/(
               5 (6 + $CellContext`a$$^2 + (2 
                  5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                  Rational[1, 2]))), 
              12 ((-5 - 5^Rational[1, 2] (1 + $CellContext`a$$^2)^
                 Rational[1, 2])/(
               5 (6 + $CellContext`a$$^2 + (2 
                  5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                  Rational[1, 2])))}], 
            If[Abs[$CellContext`a$$ - 2] > 0.03, {Red, 
              Thickness[0.009], 
              
              Line[{{(6 ((5 - 
                    5^Rational[1, 2] (1 + $CellContext`a$$^2)^
                    Rational[1, 2])/(
                   5 (6 + $CellContext`a$$^2 - (2 
                    5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                    Rational[1, 2])))) 
                 Cos[$CellContext`t$$], (
                  6 ((5 - 5^Rational[1, 2] (1 + $CellContext`a$$^2)^
                    Rational[1, 2])/(
                   5 (6 + $CellContext`a$$^2 - (2 
                    5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                    Rational[1, 2])))) 
                 Sin[$CellContext`t$$], (-12) ((5 - 
                   5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
                  5 (6 + $CellContext`a$$^2 - (2 
                    5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                    Rational[1, 2])))}, {
                3 (Cos[$CellContext`t$$]/(
                  2 + $CellContext`a$$ Cos[$CellContext`t$$])), 
                 3 (Sin[$CellContext`t$$]/(
                  2 + $CellContext`a$$ Cos[$CellContext`t$$])), (
                   3 $CellContext`a$$) (Cos[$CellContext`t$$]/(
                   2 + $CellContext`a$$ Cos[$CellContext`t$$])) - 
                 3}, {$CellContext`a$$ ((
                   3 (5^Rational[1, 2]/(($CellContext`a$$^2 + 1)^
                    Rational[1, 2] - 5^Rational[1, 2])) + 
                   3)/($CellContext`a$$^2 + 1)), 
                 0, ($CellContext`a$$ $CellContext`a$$) ((
                    3 (5^Rational[1, 2]/(($CellContext`a$$^2 + 1)^
                    Rational[1, 2] - 5^Rational[1, 2])) + 
                    3)/($CellContext`a$$^2 + 1)) - 3}}]}, {{Red, 
               Thickness[0.009], 
               
               Line[{{3 (Cos[$CellContext`t$$]/(
                   2 + $CellContext`a$$ Cos[$CellContext`t$$])), 
                  3 (Sin[$CellContext`t$$]/(
                   2 + $CellContext`a$$ Cos[$CellContext`t$$])), (
                    3 $CellContext`a$$) (Cos[$CellContext`t$$]/(
                    2 + $CellContext`a$$ Cos[$CellContext`t$$])) - 
                  3}, {(12 ((-5 - 
                    5^Rational[1, 2] (1 + $CellContext`a$$^2)^
                    Rational[1, 2])/(
                    5 (6 + $CellContext`a$$^2 + (2 
                    5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                    Rational[1, 2]))) + 3)/$CellContext`a$$, 
                  3 (Sin[$CellContext`t$$]/(
                   2 + $CellContext`a$$ Cos[$CellContext`t$$])), 
                  12 ((-5 - 
                    5^Rational[1, 2] (1 + $CellContext`a$$^2)^
                    Rational[1, 2])/(
                   5 (6 + $CellContext`a$$^2 + (2 
                    5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                    Rational[1, 2])))}}]}, PointSize -> Large, 
              
              Point[{(12 ((-5 - 
                    5^Rational[1, 2] (1 + $CellContext`a$$^2)^
                    Rational[1, 2])/(
                   5 (6 + $CellContext`a$$^2 + (2 
                    5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                    Rational[1, 2]))) + 3)/$CellContext`a$$, 
                3 (Sin[$CellContext`t$$]/(
                 2 + $CellContext`a$$ Cos[$CellContext`t$$])), 
                12 ((-5 - 
                  5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
                 5 (6 + $CellContext`a$$^2 + (2 
                    5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                    Rational[1, 2])))}], 
              Text[
               Style[
               "T", Large], {(
                  12 ((-5 - 
                    5^Rational[1, 2] (1 + $CellContext`a$$^2)^
                    Rational[1, 2])/(
                    5 (6 + $CellContext`a$$^2 + (2 
                    5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                    Rational[1, 2]))) + 3)/$CellContext`a$$, 
                 3 (Sin[$CellContext`t$$]/(
                  2 + $CellContext`a$$ Cos[$CellContext`t$$])), 
                 12 ((-5 - 
                   5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
                  5 (6 + $CellContext`a$$^2 + (2 
                    5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                    Rational[1, 2])))} + {0, 0, 0.5}]}], {Black, 
             Thickness[0.009], 
             
             Line[{{(6 (5 + 
                  5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])) (
                 Cos[$CellContext`t$$]/(
                 5 (6 + $CellContext`a$$^2 + (2 
                    5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                    Rational[1, 2]))), (
                 6 (5 + 5^Rational[1, 2] (1 + $CellContext`a$$^2)^
                    Rational[1, 2])) (Sin[$CellContext`t$$]/(
                 5 (6 + $CellContext`a$$^2 + (2 
                    5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                    Rational[1, 2]))), 
                12 ((-5 - 
                  5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
                 5 (6 + $CellContext`a$$^2 + (2 
                    5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                    Rational[1, 2])))}, {
               3 (Cos[$CellContext`t$$]/(
                 2 + $CellContext`a$$ Cos[$CellContext`t$$])), 
                3 (Sin[$CellContext`t$$]/(
                 2 + $CellContext`a$$ Cos[$CellContext`t$$])), (
                  3 $CellContext`a$$) (Cos[$CellContext`t$$]/(
                  2 + $CellContext`a$$ Cos[$CellContext`t$$])) - 
                3}, {$CellContext`a$$ (((-3) (
                    5^Rational[1, 2]/(($CellContext`a$$^2 + 1)^Rational[1, 2] + 
                    5^Rational[1, 2])) + 3)/($CellContext`a$$^2 + 1)), 
                0, ($CellContext`a$$ $CellContext`a$$) (((-3) (
                    5^Rational[1, 2]/(($CellContext`a$$^2 + 1)^Rational[1, 2] + 
                    5^Rational[1, 2])) + 3)/($CellContext`a$$^2 + 1)) - 3}}]}, 
            Text[
             Style[
             "\!\(\*SubscriptBox[\(F\), \(2\)]\)", 
              Large], {$CellContext`a$$ ((
                 3 (5^Rational[1, 2]/(($CellContext`a$$^2 + 1)^Rational[1, 2] - 
                   5^Rational[1, 2])) + 3)/($CellContext`a$$^2 + 1)), 
               0, ($CellContext`a$$ $CellContext`a$$) ((
                  3 (5^Rational[1, 2]/(($CellContext`a$$^2 + 1)^
                    Rational[1, 2] - 5^Rational[1, 2])) + 
                  3)/($CellContext`a$$^2 + 1)) - 3} + {0, 0, 0.5}], 
            Text[
             Style[
             "\!\(\*SubscriptBox[\(F\), \(1\)]\)", 
              Large], {$CellContext`a$$ (((-3) (
                   5^Rational[1, 2]/(($CellContext`a$$^2 + 1)^Rational[1, 2] + 
                   5^Rational[1, 2])) + 3)/($CellContext`a$$^2 + 1)), 
               0, ($CellContext`a$$ $CellContext`a$$) (((-3) (
                    5^Rational[1, 2]/(($CellContext`a$$^2 + 1)^Rational[1, 2] + 
                    5^Rational[1, 2])) + 3)/($CellContext`a$$^2 + 1)) - 3} + {
              0, 0, 0.5}], 
            Text[
             Style[
             "P", Large], {
              3 (Cos[$CellContext`t$$]/(
                2 + $CellContext`a$$ Cos[$CellContext`t$$])), 
               3 (Sin[$CellContext`t$$]/(
                2 + $CellContext`a$$ Cos[$CellContext`t$$])), (
                 3 $CellContext`a$$) (Cos[$CellContext`t$$]/(
                 2 + $CellContext`a$$ Cos[$CellContext`t$$])) - 3} + {
              0, 0, 0.5}], 
            Text[
             Style[
             "\!\(\*SubscriptBox[\(L\), \(2\)]\)", 
              Large], {(
                6 ((5 - 5^Rational[1, 2] (1 + $CellContext`a$$^2)^
                   Rational[1, 2])/(
                 5 (6 + $CellContext`a$$^2 - (2 
                   5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                   Rational[1, 2])))) 
               Cos[$CellContext`t$$], (
                6 ((5 - 5^Rational[1, 2] (1 + $CellContext`a$$^2)^
                   Rational[1, 2])/(
                 5 (6 + $CellContext`a$$^2 - (2 
                   5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                   Rational[1, 2])))) 
               Sin[$CellContext`t$$], (-12) ((5 - 
                 5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
                5 (6 + $CellContext`a$$^2 - (2 
                  5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                  Rational[1, 2])))} + {0, 0, 0.5}], 
            Text[
             Style[
             "\!\(\*SubscriptBox[\(L\), \(1\)]\)", 
              Large], {(
                6 (5 + 5^Rational[1, 2] (1 + $CellContext`a$$^2)^
                   Rational[1, 2])) (Cos[$CellContext`t$$]/(
                5 (6 + $CellContext`a$$^2 + (2 
                   5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                   Rational[1, 2]))), (
                6 (5 + 5^Rational[1, 2] (1 + $CellContext`a$$^2)^
                   Rational[1, 2])) (Sin[$CellContext`t$$]/(
                5 (6 + $CellContext`a$$^2 + (2 
                   5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                   Rational[1, 2]))), 
               12 ((-5 - 
                 5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
                5 (6 + $CellContext`a$$^2 + (2 
                   5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                   Rational[1, 2])))} + {0, 0, 0.5}]}], 
          If[$CellContext`d$$ == 1, {Green, 
            Thickness[0.009], 
            
            Line[{{(12 ((-5 - 
                   5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
                  5 (6 + $CellContext`a$$^2 + (2 
                    5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                    Rational[1, 2]))) + 3)/$CellContext`a$$, -10, 
               12 ((-5 - 
                 5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
                5 (6 + $CellContext`a$$^2 + (2 
                   5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                   Rational[1, 2])))}, {(
                12 ((-5 - 
                   5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
                  5 (6 + $CellContext`a$$^2 + (2 
                    5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                    Rational[1, 2]))) + 3)/$CellContext`a$$, 10, 
               12 ((-5 - 
                 5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
                5 (6 + $CellContext`a$$^2 + (2 
                   5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                   Rational[1, 2])))}}]}], 
          If[$CellContext`s$$ == 1, {Pink, 
            Thickness[0.009], 
            
            Line[{{3 (Cos[$CellContext`t$$]/(
                2 + $CellContext`a$$ Cos[$CellContext`t$$])), 
               3 (Sin[$CellContext`t$$]/(
                2 + $CellContext`a$$ Cos[$CellContext`t$$])), (
                 3 $CellContext`a$$) (Cos[$CellContext`t$$]/(
                 2 + $CellContext`a$$ Cos[$CellContext`t$$])) - 3}, {
              3 (Cos[$CellContext`t$$]/(
                2 + $CellContext`a$$ Cos[$CellContext`t$$])), 
               3 (Sin[$CellContext`t$$]/(
                2 + $CellContext`a$$ Cos[$CellContext`t$$])), 
               12 ((-5 - 
                 5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
                5 (6 + $CellContext`a$$^2 + (2 
                   5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                   Rational[1, 2])))}}], 
            
            Line[{{(6 (5 + 
                 5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])) (
                Cos[$CellContext`t$$]/(
                5 (6 + $CellContext`a$$^2 + (2 
                   5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                   Rational[1, 2]))), (
                6 (5 + 5^Rational[1, 2] (1 + $CellContext`a$$^2)^
                   Rational[1, 2])) (Sin[$CellContext`t$$]/(
                5 (6 + $CellContext`a$$^2 + (2 
                   5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                   Rational[1, 2]))), 
               12 ((-5 - 
                 5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
                5 (6 + $CellContext`a$$^2 + (2 
                   5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                   Rational[1, 2])))}, {
              3 (Cos[$CellContext`t$$]/(
                2 + $CellContext`a$$ Cos[$CellContext`t$$])), 
               3 (Sin[$CellContext`t$$]/(
                2 + $CellContext`a$$ Cos[$CellContext`t$$])), 
               12 ((-5 - 
                 5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
                5 (6 + $CellContext`a$$^2 + (2 
                   5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                   Rational[1, 2])))}}], 
            
            Line[{{(12 ((-5 - 
                   5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
                  5 (6 + $CellContext`a$$^2 + (2 
                    5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                    Rational[1, 2]))) + 3)/$CellContext`a$$, 
               3 (Sin[$CellContext`t$$]/(
                2 + $CellContext`a$$ Cos[$CellContext`t$$])), 
               12 ((-5 - 
                 5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
                5 (6 + $CellContext`a$$^2 + (2 
                   5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                   Rational[1, 2])))}, {
              3 (Cos[$CellContext`t$$]/(
                2 + $CellContext`a$$ Cos[$CellContext`t$$])), 
               3 (Sin[$CellContext`t$$]/(
                2 + $CellContext`a$$ Cos[$CellContext`t$$])), 
               12 ((-5 - 
                 5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
                5 (6 + $CellContext`a$$^2 + (2 
                   5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                   Rational[1, 2])))}}], 
            Text[
             Style[
             "H", Large], {
              3 (Cos[$CellContext`t$$]/(
                2 + $CellContext`a$$ Cos[$CellContext`t$$])), 
               3 (Sin[$CellContext`t$$]/(
                2 + $CellContext`a$$ Cos[$CellContext`t$$])), 
               12 ((-5 - 
                 5^Rational[1, 2] (1 + $CellContext`a$$^2)^Rational[1, 2])/(
                5 (6 + $CellContext`a$$^2 + (2 
                   5^Rational[1, 2]) (1 + $CellContext`a$$^2)^
                   Rational[1, 2])))} + {0, 0, 0.5}]}]}], 
        ParametricPlot3D[{
          3 (Cos[$CellContext`t$$]/(
            2 + $CellContext`a$$ Cos[$CellContext`t$$])), 
           3 (Sin[$CellContext`t$$]/(
            2 + $CellContext`a$$ Cos[$CellContext`t$$])), (
             3 $CellContext`a$$) (Cos[$CellContext`t$$]/(
             2 + $CellContext`a$$ Cos[$CellContext`t$$])) - 3} If[
           Or[
           Cos[$CellContext`t$$]/(2 + $CellContext`a$$ Cos[$CellContext`t$$]) > 
            3, Sin[$CellContext`t$$]/(
             2 + $CellContext`a$$ Cos[$CellContext`t$$]) > 3], Null, 
           1], {$CellContext`t$$, -3.14, 3.14}, PlotRange -> 5, PlotStyle -> 
         Thickness[0.009]], PlotRange -> {{-6, 6}, {-6, 6}, {-11, 11}}, 
        BoxRatios -> Automatic, Boxed -> False, Axes -> False, ImageSize -> 
        Large], "Specifications" :> {{$CellContext`t$$, -2.14, 
         4.140000000000001}, {$CellContext`a$$, -1.2, 
         5}, {{$CellContext`p$$, 1, "Proof"}, {0, 
         1}}, {{$CellContext`d$$, 0, "\:6e96\:7dda(directrix)"}, {0, 
         1}}, {{$CellContext`s$$, 0, 
          "\:88dc\:52a9\:7dda\:ff08\:653e\:7269\:7dda\:306e\:5834\:5408\:ff09\
"}, {0, 1}}}, "Options" :> {ControlPlacement -> Left, FrameMargins -> 0}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{860., {378., 385.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output", "PluginEmbeddedContent"]
}, Open  ]]
},
WindowSize->{932, 816},
WindowMargins->{{208, Automatic}, {Automatic, 0}},
Visible->True,
AuthoredSize->{932, 817},
ScrollingOptions->{"HorizontalScrollRange"->Fit,
"VerticalScrollRange"->Fit},
ShowCellBracket->False,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"10.0 for Microsoft Windows (32-bit) (2014\:5e747\:67089\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 314, 4, 59, "Subsection"],
Cell[1803, 41, 23962, 472, 765, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature ix04ZiweSSanKB17thsGhvIz *)
